## haskell-crypto-conduit 0.1.3.1

=== debian/changelog ===
haskell-crypto-conduit (0.1.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 16:46:36 -0500
