=== debian/control ===
Source: haskell-crypto-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-cereal-dev (>> 0.3)
  , libghc-cereal-dev (<< 0.4)
  , libghc-cereal-prof
  , libghc-conduit-dev (>> 0.2)
  , libghc-conduit-dev (<< 0.3)
  , libghc-conduit-prof
  , libghc-crypto-api-dev (>> 0.9)
  , libghc-crypto-api-dev (<< 0.10)
  , libghc-crypto-api-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-hspec-dev (>> 0.9)
  , libghc-hspec-dev (<< 0.10)
  , libghc-cryptocipher-dev (>> 0.3)
  , libghc-cryptocipher-dev (<< 0.4)
  , libghc-cryptohash-dev (>> 0.7)
  , libghc-cryptohash-dev (<< 0.8)
  , libghc-skein-dev (>> 0.1)
  , libghc-skein-dev (<< 0.2)
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-conduit-doc
  , libghc-crypto-api-doc
  , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/haskell-crypto-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-conduit

Package: libghc-crypto-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: conduit interface for cryptographic operations
 This package contains everything that you need to use a
 cryptographic package that supports the crypto-api package
 using conduits from the conduit package.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-crypto-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: conduit interface for cryptographic operations; profiling libraries
 This package contains everything that you need to use a
 cryptographic package that supports the crypto-api package
 using conduits from the conduit package.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-crypto-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: conduit interface for cryptographic operations; documentation
 This package contains everything that you need to use a
 cryptographic package that supports the crypto-api package
 using conduits from the conduit package.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
