## haskell-crypto-conduit 0.3.2

=== debian/changelog ===
haskell-crypto-conduit (0.3.2-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 26 Aug 2012 19:11:43 +0100

haskell-crypto-conduit (0.3.2-1) unstable; urgency=low

  * New upstream version.
  * Disable test suite due to hspec conflict.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 13:24:50 -0400
