=== debian/control ===
--- 
+++ 
@@ -11,23 +11,23 @@
   , libghc-cereal-dev (>> 0.3)
   , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
-  , libghc-conduit-dev (>> 0.2)
-  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-crypto-api-dev (>> 0.9)
-  , libghc-crypto-api-dev (<< 0.10)
+  , libghc-crypto-api-dev (<< 0.11)
   , libghc-crypto-api-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-hspec-dev (>> 0.9)
-  , libghc-hspec-dev (<< 0.10)
-  , libghc-cryptocipher-dev (>> 0.3)
-  , libghc-cryptocipher-dev (<< 0.4)
-  , libghc-cryptohash-dev (>> 0.7)
-  , libghc-cryptohash-dev (<< 0.8)
-  , libghc-skein-dev (>> 0.1)
-  , libghc-skein-dev (<< 0.2)
+#  , libghc-hspec-dev (>> 0.9)
+#  , libghc-hspec-dev (<< 0.10)
+#  , libghc-cryptocipher-dev (>> 0.3)
+#  , libghc-cryptocipher-dev (<< 0.4)
+#  , libghc-cryptohash-dev (>> 0.7)
+#  , libghc-cryptohash-dev (<< 0.8)
+#  , libghc-skein-dev (>> 0.1)
+#  , libghc-skein-dev (<< 0.2)
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-conduit-doc
