## haskell-crypto-conduit 0.4.1

=== debian/changelog ===
haskell-crypto-conduit (0.4.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Nov 2012 22:28:57 -0500

haskell-crypto-conduit (0.4.0.1-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 17:04:32 +0200
