=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-cereal-dev (>> 0.3)
   , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-crypto-api-dev (>> 0.9)
   , libghc-crypto-api-dev (<< 0.11)
@@ -20,8 +20,7 @@
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-#  , libghc-hspec-dev (>> 0.9)
-#  , libghc-hspec-dev (<< 0.10)
+#  , libghc-hspec-dev (>> 1.3)
 #  , libghc-cryptocipher-dev (>> 0.3)
 #  , libghc-cryptocipher-dev (<< 0.4)
 #  , libghc-cryptohash-dev (>> 0.7)
@@ -33,8 +32,8 @@
   , libghc-conduit-doc
   , libghc-crypto-api-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-crypto-conduit
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/crypto-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-conduit
