## haskell-crypto-conduit 0.5.0

=== debian/changelog ===
haskell-crypto-conduit (0.5.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:16 +0200

haskell-crypto-conduit (0.5.0-1) experimental; urgency=low

  * New upstream version.
  * Re-enable testsuite.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 23:13:24 -0500
