## haskell-crypto-conduit 0.5.2

=== debian/changelog ===
haskell-crypto-conduit (0.5.2-1) unstable; urgency=low

  * New upstream version.
  * Temporarily disable tests, until haskell-cryptohash-cryptoapi is in the
    archive.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2013 10:49:08 +0100
