## haskell-crypto-conduit 0.5.2.1

=== debian/changelog ===
haskell-crypto-conduit (0.5.2.1-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 09:57:48 +0000

haskell-crypto-conduit (0.5.2.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 01:57:49 +0000

haskell-crypto-conduit (0.5.2.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * New upstream version.
  * Enable tests now that haskell-cryptohash-cryptoapi is in the archive.

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Nov 2013 01:15:47 +0000
