=== debian/control ===
--- 
+++ 
@@ -9,22 +9,21 @@
   , ghc
   , ghc-prof
   , libghc-cereal-dev (>> 0.3)
-  , libghc-cereal-dev (<< 0.4)
+  , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
   , libghc-conduit-dev (>> 1.0)
   , libghc-conduit-dev (<< 1.1)
   , libghc-conduit-prof
-  , libghc-crypto-api-dev (>> 0.9)
-#  , libghc-crypto-api-dev (>> 0.11)
+  , libghc-crypto-api-dev (>> 0.12)
   , libghc-crypto-api-dev (<< 0.13)
   , libghc-crypto-api-prof
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-#  , libghc-hspec-dev (>> 1.3)
-#  , libghc-cryptocipher-dev (>> 0.4)
-#  , libghc-cryptohash-cryptoapi-dev (>> 0.1)
-#  , libghc-skein-dev (>> 0.1)
+  , libghc-hspec-dev (>> 1.3)
+  , libghc-cryptocipher-dev (>> 0.4)
+  , libghc-cryptohash-cryptoapi-dev (>> 0.1)
+  , libghc-skein-dev (>> 0.1)
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-conduit-doc
