## haskell-crypto-conduit 0.5.3

=== debian/changelog ===
haskell-crypto-conduit (0.5.3-2build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 16:17:15 +0100

haskell-crypto-conduit (0.5.3-2) unstable; urgency=medium

  * Build-depend on libghc-conduit-extra-{dev,doc,prof} so that the
    conduit11 flag is enabled.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Jun 2014 11:39:15 +0100

haskell-crypto-conduit (0.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 08:06:10 -0400
