=== debian/control ===
--- 
+++ 
@@ -8,28 +8,34 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-cereal-dev (>> 0.3)
+  , libghc-cereal-dev (>= 0.3)
   , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
-  , libghc-conduit-dev (>> 1.0)
-  , libghc-conduit-dev (<< 1.1)
+  , libghc-conduit-dev (>= 1.0)
+  , libghc-conduit-dev (<< 1.2)
   , libghc-conduit-prof
-  , libghc-crypto-api-dev (>> 0.12)
-  , libghc-crypto-api-dev (<< 0.13)
+  , libghc-conduit-extra-dev (>= 1.1)
+  , libghc-conduit-extra-prof
+  , libghc-crypto-api-dev (>= 0.8)
+  , libghc-crypto-api-dev (<< 0.14)
   , libghc-crypto-api-prof
-  , libghc-transformers-dev (>> 0.2)
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
+  , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-hspec-dev (>> 1.3)
-  , libghc-cryptocipher-dev (>> 0.4)
-  , libghc-cryptohash-cryptoapi-dev (>> 0.1)
-  , libghc-skein-dev (>> 0.1)
+  , libghc-hspec-dev (>= 1.3)
+  , libghc-cryptocipher-dev (>= 0.4)
+  , libghc-cryptohash-cryptoapi-dev (>= 0.1)
+  , libghc-skein-dev (>= 0.1)
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-conduit-doc
+  , libghc-conduit-extra-doc
   , libghc-crypto-api-doc
+  , libghc-resourcet-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/crypto-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-conduit
