## haskell-crypto-conduit 0.5.4

=== debian/changelog ===
haskell-crypto-conduit (0.5.4-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 16:13:57 +0000

haskell-crypto-conduit (0.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:28:36 +0200
