=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
   , libghc-resourcet-dev
   , libghc-resourcet-prof
   , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-hspec-dev (>= 1.3)
   , libghc-cryptocipher-dev (>= 0.4)
