## haskell-crypto-conduit 0.5.5

=== debian/changelog ===
haskell-crypto-conduit (0.5.5-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 14:03:47 +0100

haskell-crypto-conduit (0.5.5-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Jun 2015 11:14:29 +0100

haskell-crypto-conduit (0.5.5-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:22 +0200

haskell-crypto-conduit (0.5.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:42 +0200

haskell-crypto-conduit (0.5.5-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 00:54:01 +0100
