=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-cereal-dev (>= 0.3)
   , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
   , libghc-conduit-dev (>= 1.0)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
   , libghc-conduit-extra-dev (>= 1.1)
   , libghc-conduit-extra-prof
@@ -21,9 +21,6 @@
   , libghc-crypto-api-prof
   , libghc-resourcet-dev
   , libghc-resourcet-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-hspec-dev (>= 1.3)
   , libghc-cryptocipher-dev (>= 0.4)
   , libghc-cryptohash-cryptoapi-dev (>= 0.1)
@@ -34,7 +31,6 @@
   , libghc-conduit-extra-doc
   , libghc-crypto-api-doc
   , libghc-resourcet-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/crypto-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-conduit
